
	/*---------------------------------------------------BARRE DU HAUT-----------------------------------------------*/

body{
	margin: 0;
	padding: 0;
}

#nav{
	top: 0;
	position: fixed;
	display: flex;
	align-items: center;
	flex-direction: row;
	background-color: #2a2120;
	width: 100%;
	z-index: 1000;
}

#barre a{
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	text-decoration: none;
	color: white;
	font-size: 33px;
}

.logo{
	width: 5.5%;
}

#barre{
	word-spacing: 10px;
	margin-left: 38%;
}

	/*---------------------------------------------------IMAGE DE FOND-----------------------------------------------*/

#imgfond{
	display: flex;
	height: 100vh;
	width: 100%;
	background: url("../image/accueil.jpg");
	background-position: center;
	background-size: cover;
}

#filtre{
	position: absolute;
	background-color: black;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}

#phrase p{
	font-style: italic;
	font-weight: 550;
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	color: white;
	font-size: 40px;
}
#phrase{
	margin: auto;
	z-index: 500;
	text-align: center;
}

	/*---------------------------------------------------A PROPOS-----------------------------------------------*/

#suite{
	text-align: center;
}

#suite h3{
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	font-weight: bold;
	font-size: 40px;
	color: #2a2120;
}

hr{ /*Trait horizontale*/
  width: 90%;
  height: 3px;
  background-color: #ab410d;
  border: none; /*on supprime le style par défaut*/
}

#suite p{
	color: #2a2120;
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	margin: 2% 10%;
}

	/*---------------------------------------------------FOOTER-----------------------------------------------*/

footer p{
	font-family: "DejaVu Sans Mono", monospace;
	font-size: 14px;

}

footer{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	background-color: #2a2120;
	padding: 1%;
	margin: 0;
	height: auto;
	width: 100%
	bottom: 0;
	color: black;
}

#res{
	grid-column: 1;
	grid-row: 1;
}

#page{
	grid-column: 2;
	grid-row: 1;
}

#contact{
	grid-column: 3;
	grid-row: 1;
}

#page a{
	text-decoration: none;
	color: white;
}

#contact p{
	color: white;
}

footer h3{
	font-size: 25px;
}

	/*---------------------------------------------------RESPONSIVE-----------------------------------------------*/

@media only screen and (max-width: 650px) {

		/*---------------------------------------------------BARRE DU HAUT-----------------------------------------------*/

	body{
		margin: 0;
		padding: 0;
	}

	#nav{
		top: 0;
		position: fixed;
		display: flex;
		align-items: center;
		flex-direction: column;
		background-color: #2a2120;
		width: 100%;
		z-index: 1000;
	}

	#barre a{
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		text-decoration: none;
		color: white;
		font-size: 33px;
	}

	.logo{
		width: 5.5%;
	}

	#barre{
		word-spacing: 10px;	
		margin-left: 0;
	}

		/*---------------------------------------------------IMAGE DE FOND-----------------------------------------------*/

	#imgfond{
		display: flex;
		height: 100vh;
		width: 100%;
		background: url("../image/accueil.jpg");
		background-position: center;
		background-size: cover;
	}

	#filtre{
		position: absolute;
		background-color: black;
		width: 100%;
		height: 100%;
		opacity: 0.5;
	}

	#phrase p{
		font-style: italic;
		font-weight: 550;
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		color: white;
		font-size: 40px;
	}
	#phrase{
		margin: auto;
		z-index: 500;
		text-align: center;
	}

		/*---------------------------------------------------A PROPOS-----------------------------------------------*/

	#suite{
		text-align: center;
	}

	#suite h3{
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		font-weight: bold;
		font-size: 40px;
		color: #2a2120;
	}

	hr{ /*Trait horizontale*/
	  width: 90%;
	  height: 3px;
	  background-color: #ab410d;
	  border: none; /*on supprime le style par défaut*/
	}

	#suite p{
		color: #2a2120;
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		margin: 2% 10%;
	}

		/*---------------------------------------------------FOOTER-----------------------------------------------*/

	footer p{
		font-family: "DejaVu Sans Mono", monospace;
		font-size: 14px;

	}

	footer{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
		background-color: #2a2120;
		padding: 1%;
		margin: 0;
		height: auto;
		width: 100%
		bottom: 0;
		color: black;
	}

	#res{
		grid-column: 1;
		grid-row: 1;
	}

	#page{
		grid-column: 2;
		grid-row: 1;
	}

	#contact{
		grid-column: 1 / span 2;
		grid-row: 2;
	}

	#page a{	
		text-decoration: none;
		color: white;
	}

	#contact p{
		color: white;
	}

	footer h3{
		font-size: 25px;
	}

}